Bug 1515187 - [RFE] Admin Portal: About dialog should have a URL to www.redhat.com
Summary: [RFE] Admin Portal: About dialog should have a URL to www.redhat.com
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ovirt-4.2.0
: ---
Assignee: Greg Sheremeta
QA Contact: Lucie Leistnerova
URL:
Whiteboard:
Depends On: 1492408
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 11:13 UTC by Lucie Leistnerova
Modified: 2019-05-16 13:08 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1492408
Environment:
Last Closed: 2018-05-15 17:46:12 UTC
oVirt Team: UX
Target Upstream Version:
lleistne: testing_plan_complete+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:1488 0 None None None 2018-05-15 17:47:48 UTC
oVirt gerrit 83933 0 None None None 2017-11-20 11:13:17 UTC

Description Lucie Leistnerova 2017-11-20 11:13:18 UTC
+++ This bug was initially created as a clone of Bug #1492408 +++

Description of problem:
Please add a link to www.ovirt.org in the About dialog box.

--- Additional comment from Oved Ourfali on 2017-09-18 01:30:14 EDT ---

Sounds like an easy one, but not sure about branding (and putting a redhat.com link on RHV).

Greg?

--- Additional comment from Greg Sheremeta on 2017-09-18 19:03:01 EDT ---

It's trivial to do both.

Comment 1 Lucie Leistnerova 2017-12-11 09:02:17 UTC
link is in About dialog and works

verified in ovirt-engine-4.2.0-0.6.el7.noarch

Comment 5 errata-xmlrpc 2018-05-15 17:46:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1488

Comment 6 Franta Kust 2019-05-16 13:08:32 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.